# GameStory

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**GamePk** | **int32** |  | [optional] [default to null]
**NumStories** | **int32** |  | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**Thumbnail** | **string** |  | [optional] [default to null]
**ThumbnailTemplate** | **string** |  | [optional] [default to null]
**LastUpdatedTime** | [**time.Time**](time.Time.md) |  | [optional] [default to null]
**Name** | **string** |  | [optional] [default to null]
**Status** | **string** |  | [optional] [default to null]
**Pages** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

